#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wai-app-static
version: 3.1.1
id: wai-app-static-3.1.1-4f24590b1070e7a11f955dc7add91746
key: waiap_6b0DRlUWYCDLJHXKzfBFAE
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
synopsis: WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.Storage.Filesystem
    WaiAppStatic.Storage.Embedded WaiAppStatic.Listing
    WaiAppStatic.Types WaiAppStatic.CmdLine
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/wai-app-static-3.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/wai-app-static-3.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/wai-app-static-3.1.1
hs-libraries: HSwai-app-static-3.1.1-6b0DRlUWYCDLJHXKzfBFAE
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    byteable-0.1.1-a7278182e3643648d81716d02a7463ff
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    cryptohash-conduit-0.1.1-84a7c8d279418614d85a7a84d3f3484a
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    file-embed-0.0.9-78b1a3fb49e2b3000ce9e98f80cd1c9c
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    http-date-0.0.6.1-f1d76fe2721bb8e9b3b12e4c8b1132a4
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    mime-types-0.1.0.6-6fb740c80e777e49906a8aca6516211e
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    optparse-applicative-0.11.0.2-37d13171948a215acc4bdc8863a88f21
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
    wai-extra-3.0.10-a5607e7ed0ac17213dcae8400f5a22e0
    warp-3.1.3-d5d80b790e99c8ce8624d75b24995563
    zlib-0.5.4.2-d36f531ac8e39e3d6ba58d89b378a382
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/wai-app-static-3.1.1/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/wai-app-static-3.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
